cd /d %~dp0
pnputil /add-driver ".\Drivers\ICPSExtension\ICPSExtension.inf"  /install
echo RC is %errorlevel%

pnputil /add-driver ".\Drivers\ICPSComponent\ICPSComponent.inf"  /install
echo RC is %errorlevel%

